<?php
/**
 * Template Name: Blog
 * 
 * Template for displaying blog. 
 *
 * @package  WordPress
 * @subpackage  Blended
 */
 
$context = Timber::get_context();
$post = Timber::query_post();


$context['post'] = $post;
$context['pagination'] = Timber::get_pagination();

Timber::render( array( 'blog.html'), $context );